Elance Exams Answers PDF file

-- PDF FILE --
Download PDF file of elance Zoho Creator Exam Answers
elance-zoho-creator-exam.pdf

Which of the following are the correct server requirements for Joomla?

PHP 4.2.x or above; SYBASE 3.23.x or above; Apache 1.3.x or above
Java SE6 x or above; MySQL 3.23.x or above; Apache 1.3.x or above
PHP 4.2.x or above; MySQL 3.23.x or above; Apache 1.3.x or above
Java SE6 x or above; SYBASE 3.23.x or above; Apache 1.3.x or above
Top
  • Follows us our servcies
  • Facebook icon
  • Linkedin icon
  • twitter icon
  • rss icon
  • social icon